LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Enumerations
MirrorAxis.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | MirrorAxis { VERTICAL, HORIZONTAL }
| defines an axis for simple mirroring. More...